



















@media print {
	#spacerStackstacks_in_196 {
		display: none !important;
	}
}




















@media print {
	#spacerStackstacks_in_197 {
		display: none !important;
	}
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_198.headerInheritStylesOff,
#simpleHeaders_stacks_in_198.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_198.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_198.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_198.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_198.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_198.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_198.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_198.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_198.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_198.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_198.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_198.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_198.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_198.headerInheritColorsOff,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_198.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_198.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_198.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_199 {
	font-size: 300%;
}




















@media print {
	#spacerStackstacks_in_208 {
		display: none !important;
	}
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_206.headerInheritStylesOff,
#simpleHeaders_stacks_in_206.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_206.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_206.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_206.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_206.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_206.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_206.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_206.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_206.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_206.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_206.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_206.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_206.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_206.headerInheritColorsOff,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_206.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_206.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_206.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_207 {
	font-size: 300%;
}




















@media print {
	#spacerStackstacks_in_200 {
		display: none !important;
	}
}




















@media print {
	#spacerStackstacks_in_201 {
		display: none !important;
	}
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_202.headerInheritStylesOff,
#simpleHeaders_stacks_in_202.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_202.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_202.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_202.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_202.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_202.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_202.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_202.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_202.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_202.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_202.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_202.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_202.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_202.headerInheritColorsOff,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_202.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_202.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_202.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_203 {
	font-size: 300%;
}




















@media print {
	#spacerStackstacks_in_204 {
		display: none !important;
	}
}
